<div id="user-shared-link" v-cloak>

  <h1>TODO: Implement this page.</h1>
  <p>(See also <em>assets/styles/pages/share/user-shared-link.less</em>, <em>assets/js/pages/share/user-shared-link.page.js</em>, and <em>api/controllers/share/view-user-shared-link.js</em>.)</p>

</div>
<%- /* Expose server-rendered data as window.SAILS_LOCALS :: */ exposeLocalsToBrowser() %>
